# Gmail send

An action block that sends an e-mail message with Gmail (Google Mail) without user interaction.

The fiber will pause until the message has been sent.

The To, CC and BCC e-mail addresses can contain a single address, a comma separated list or an array of addresses.

## Input arguments

- Google account — name of Gmail account used for authentication, and as sender.
- To — e-mail addresses the message should be delivered to.
- CC — e-mail addresses that should be sent a carbon copy.
- BCC — e-mail addresses that should be sent a blind carbon copy.
- Subject — subject of message.
- Message — message body.
- Attachments — path to a file, or array thereof, to include as an attachment(s).